@charset "UTF-8";
hr[data-v-4f0efd92] {
  border-top: 3px solid #3acccc;
  margin: 40px auto 30px;
}
label[data-v-4f0efd92] {
  display: inline-block;
}
input[type=number].form-control[data-v-4f0efd92]::-webkit-inner-spin-button,
input[type=number].form-control[data-v-4f0efd92]::-webkit-outer-spin-button {
  -webkit-appearance: none !important;
  margin: 0 !important;
  -moz-appearance: textfield !important;
}
input[type=radio][data-v-4f0efd92],
input[type=file][data-v-4f0efd92],
input[type=checkbox][data-v-4f0efd92] {
  display: none;
}
.radio-container_wrappr.radio-container_label[data-v-4f0efd92] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_wrappr.radio-container_input:checked + label[data-v-4f0efd92] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.radio-container_label[data-v-4f0efd92] {
  width: 120px;
  padding: 10px 10px;
  background: #eaeaea;
  text-align: center;
  transition: 0.3s all;
  border-radius: 5px;
  font-weight: bold;
}
.radio-container_input:checked + label[data-v-4f0efd92] {
  background: #3acccc;
  color: #ffffff;
  box-shadow: 0px 3px 6px #707070;
}
.asterisk[data-v-4f0efd92] {
  position: relative;
  padding-left: 20px;
  color: #ea5550;
  font-size: 12px;
  font-weight: bold;
}
.asterisk[data-v-4f0efd92]::before {
  content: "※";
  position: absolute;
  top: calc(50% - 2px);
  left: 9px;
  transform: translateY(-50%);
}
@media print {
.wrapper[data-v-18c00641] {
    overflow: visible !important;
}
.wrapper > .block[data-v-18c00641] {
    width: 1000px;
    zoom: 0.91;
}
.title[data-v-18c00641],
  span[data-v-18c00641],[data-v-18c00641] .cell {
    color: #000;
    font-size: 1rem;
}
.title .str-split span[data-v-18c00641],
  span .str-split span[data-v-18c00641],[data-v-18c00641] .cell .str-split span {
    font-size: 1.2rem;
}
.offer-rightbox[data-v-18c00641],
  .offer-leftbox[data-v-18c00641] {
    color: #000;
    font-size: 1.2rem;
}
.offer-rightbox[data-v-18c00641]  .cell span,
  .offer-leftbox[data-v-18c00641]  .cell span {
    font-size: 1.2rem;
}
.print-cancel[data-v-18c00641] {
    font-size: 14px;
}
.u-pd0[data-v-18c00641] {
    padding: 0px !important;
}
.u-pd1[data-v-18c00641] {
    padding: 1px !important;
}
.u-pd2[data-v-18c00641] {
    padding: 2px !important;
}
.u-pd3[data-v-18c00641] {
    padding: 3px !important;
}
.u-pd4[data-v-18c00641] {
    padding: 4px !important;
}
.u-pd5[data-v-18c00641] {
    padding: 5px !important;
}
.u-pd6[data-v-18c00641] {
    padding: 6px !important;
}
.u-pd7[data-v-18c00641] {
    padding: 7px !important;
}
.u-pd8[data-v-18c00641] {
    padding: 8px !important;
}
.u-pd9[data-v-18c00641] {
    padding: 9px !important;
}
.u-pd10[data-v-18c00641] {
    padding: 10px !important;
}
}
@charset "UTF-8";
*[data-v-18c00641] {
  box-sizing: border-box;
}
.title[data-v-18c00641] {
  font-size: 18px;
  font-weight: bold;
  text-align: center;
}
.wrapper[data-v-18c00641] {
  width: 100%;
  overflow: scroll;
  scrollbar-width: none;
}
.wrapper[data-v-18c00641]::-webkit-scrollbar {
  display: none;
}
.block[data-v-18c00641] {
  width: 1000px;
  margin: 0 auto 40px;
}
.block[data-v-18c00641]:last-child {
  margin-bottom: 0;
}
.block-box[data-v-18c00641] {
  width: 100%;
  margin-bottom: 20px;
}
.block-box[data-v-18c00641]:last-child {
  margin-bottom: 0;
}
.block-box-item[data-v-18c00641] {
  width: 100%;
  margin-bottom: 10px;
}
.block-box-item[data-v-18c00641]:last-child {
  margin-bottom: 0;
}
.flex[data-v-18c00641] {
  display: flex;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.flex--right[data-v-18c00641] {
  display: flex;
  justify-content: flex-end;
}
.table[data-v-18c00641] {
  border: 3px solid #808080;
  margin: 0;
}
.table .row[data-v-18c00641] {
  display: flex;
  flex-wrap: nowrap;
  width: 100%;
  margin-left: 0;
  margin-right: 0;
}
.table .row[data-v-18c00641]:not(:first-child) {
  border-top: 1px solid #808080;
}
.table .row:not(:first-child).-borderm[data-v-18c00641] {
  border-top: 3px solid #808080;
}
.table .row .cell[data-v-18c00641] {
  width: 100%;
  border-right: 1px solid #808080;
  min-height: 40px;
  min-width: 30px;
  display: inline-flex;
  align-items: center;
  flex-wrap: wrap;
  padding: 5px;
  justify-content: center;
  text-align: center;
}
.table .row .cell.-noborder-r[data-v-18c00641] {
  border-right: none;
}
.table .row .cell.-nopadding[data-v-18c00641] {
  padding: 0;
}
.table .row .cell.-borders[data-v-18c00641] {
  border-right: 1px solid #808080;
}
.table .row .cell.-borderm[data-v-18c00641] {
  border-right: 3px solid #808080;
}
.table .row .cell.-textfit[data-v-18c00641] {
  -moz-text-align-last: justify;
       text-align-last: justify;
}
.table .row .cell.-textalign[data-v-18c00641] {
  text-orientation: upright;
  -ms-writing-mode: tb-rl;
      writing-mode: vertical-rl;
  line-height: 0;
  letter-spacing: 2px;
  white-space: nowrap;
}
.table .row .cell.-left[data-v-18c00641] {
  display: block;
  padding: 5px 20px;
  text-align: left;
}
.table .row .cell.-right[data-v-18c00641] {
  justify-content: flex-end;
  text-align: right;
}
.table .row .cell.safari[data-v-18c00641] {
  font-size: 13px;
}
.table:not(.main) .row .cell[data-v-18c00641]:last-of-type {
  border-right: none;
}
.signature[data-v-18c00641] {
  width: 600px;
  margin: 0 0 0 auto;
  padding: 0 40px;
}
.signature-text[data-v-18c00641] {
  font-size: 14px;
  line-height: 1.7em;
}
.signature-text span[data-v-18c00641] {
  display: inline-block;
  width: 80px;
  text-align: center;
}
.signature-text.-date[data-v-18c00641] {
  margin-left: 3em;
  margin-bottom: 20px;
}
.signature-text.-name[data-v-18c00641] {
  position: relative;
  margin-left: 20px;
  margin-left: 6em;
  padding-right: 1.5em;
}
.signature-text.-name[data-v-18c00641]:after {
  position: absolute;
  top: 50%;
  right: 0;
  transform: translateY(-50%);
  content: "印";
  font-size: 14px;
}
.signature-text.-name span[data-v-18c00641] {
  width: auto;
  padding-left: 1.5em;
}
.signature-text.-name.is-signed p[data-v-18c00641] {
  margin-bottom: 0;
}
.signature-text.-name.is-signed[data-v-18c00641]:after {
  content: none;
}
.signature .img-wrap[data-v-18c00641] {
  width: 100%;
  display: flex;
  justify-content: flex-end;
}
.signature .img-wrap img[data-v-18c00641] {
  width: 120px;
}
.column[data-v-18c00641] {
  display: flex;
  flex-direction: column;
}
.column > .cell[data-v-18c00641]:last-of-type {
  border-top: 3px solid #808080;
  border-bottom: 3px solid #808080;
}
.column > .cell[data-v-18c00641]:first-of-type {
  border-top: 3px solid #808080;
}
.column > .cell[data-v-18c00641]:nth-of-type(2), .column > .cell[data-v-18c00641]:nth-of-type(3) {
  border-top: 3px solid #808080;
}
.column > .cell.is-view + .cell[data-v-18c00641] {
  border-top: 1px solid #808080;
}
.column.-header[data-v-18c00641] {
  flex-basis: 30px;
}
.column.-header.-second[data-v-18c00641] {
  margin-top: 10px;
}
.column.-header > .cell[data-v-18c00641] {
  border-left: 3px solid #808080;
}
.column.-sub-header[data-v-18c00641] {
  flex-basis: calc(100% - 775px - 30px);
}
.column.-sub-header.safari[data-v-18c00641] {
  flex-basis: 192px;
}
.column.-sub-header.-second[data-v-18c00641] {
  margin-top: 10px;
}
.column.-body[data-v-18c00641] {
  flex-basis: 155px;
  cursor: no-drop;
}
.column.-body.draggable[data-v-18c00641] {
  cursor: move;
}
.column.-body.draggable[data-v-18c00641]:active {
  cursor: -webkit-grabbing;
  cursor: grabbing;
}
.column.-body[data-v-18c00641]:nth-of-type(n + 8) {
  margin-top: 10px;
}
.column.-total[data-v-18c00641] {
  margin-top: 10px;
}
.column.-total > .cell[data-v-18c00641] {
  width: 155px;
  border-top: 1px solid #808080;
  border-right: 3px solid #808080;
}
.column.-total > .cell.-title-cell[data-v-18c00641] {
  height: 100%;
  flex: auto;
  border-top: 3px solid #808080;
  border-bottom: none;
}
.column.-total > .cell[data-v-18c00641]:last-of-type {
  border-top: 3px solid #808080;
  border-bottom: 3px solid #808080;
}
.column > .cell[data-v-18c00641] {
  margin-top: auto;
  flex: 1;
  height: 100%;
  min-height: 0%;
  border-top: 1px solid #808080;
}
.column > .cell.-number[data-v-18c00641] {
  border-top: 3px solid #808080;
}
.column > .cell.-cld-number[data-v-18c00641], .column > .cell.-offce-name[data-v-18c00641] {
  min-height: 60px;
  flex: auto;
}
[data-v-18c00641] .main-modal-window {
  overflow: auto;
  width: 640px;
}
.supplement[data-v-18c00641] {
  position: relative;
  padding-left: 10px;
}
.supplement[data-v-18c00641]::before {
  content: "*";
  font-size: 18px;
  position: absolute;
  top: 0;
  left: 0;
  color: #ea5550;
  line-height: 1;
}
.supplement-mark[data-v-18c00641]::before {
  content: "*";
  font-size: 18px;
  color: #ea5550;
}
.calendar-button[data-v-18c00641] {
  color: #3acccc;
  border: 2px solid #3acccc;
  border-radius: 5px;
  background: #fff;
  display: flex;
  align-items: center;
  justify-content: center;
  box-sizing: border-box;
  width: 30px;
  height: 30px;
}
.calendar-button span[data-v-18c00641] {
  display: inline-block;
  width: 15px;
}
.calendar-button span svg[data-v-18c00641] {
  width: 15px;
}
@media print {
.wrapper .cld-info-notice[data-v-18c00641],
  .wrapper .print-none[data-v-18c00641],
  .wrapper .supplement[data-v-18c00641],
  .wrapper .supplement-mark[data-v-18c00641] {
    display: none !important;
}
}
